/*Top Page Navbar */

.menu-bar {
	border-bottom: 1px solid #5b0f00;
	background: #7a4c20;
	}

.menu {
	width: 980px;
	margin: 0 auto;
}

.menu:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
	}
	
.menu {
	display:inline-block
	}

.menu {
	display:block
	}
	
#nav {
	list-style: none;
	z-index:1;
	line-height: 1.0;
	padding:0;
	}

#nav:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
	}
		
#nav li {
	float: left;
	margin-right:7px;
	position:relative;
	list-style:none
	}
	
#nav a, #nav a:visited {
	display: block;
	text-decoration: none;
	color:#e9bc99;
	padding:8px 12px 10px;
	}

#nav a:hover {
	color:#FFF;
	}

#nav a:active {
	text-decoration:underline;
	}
	
#nav li.current_page_item a, #nav li.current_page_item a:visited {
	/*border: 1px solid #fff;*/
	color:#fff;
	}



	
/* Dropdown Menus */		

#nav li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
	}

#nav li:hover ul,
#nav li.sfHover ul {
	left: 7px;
	}

ul#nav li:hover li ul,
ul#nav li.sfHover li ul {
	top: -999em;
	}

ul#nav li li:hover ul,
ul#nav li li.sfHover ul {
	left: 178px; /* match ul width */
	top: 0;
	}

ul#nav li li:hover li ul,
ul#nav li li.sfHover li ul {
	top: -999em;
	}

ul#nav li li li:hover ul,
ul#nav li li li.sfHover ul {
	left: 178px; /* match ul width */
	top: 0;
	}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 178px;
	z-index:1 !important;
	line-height:1;
	-moz-opacity:.97;
	opacity:.97;
	margin-left:11px;
	}

#nav li li {
	width: 178px;
	background: #733a11;
	z-index:1000;
	padding:4px 0;
	border-bottom:1px solid #8d5725;
	font-size: .85em;
	}

#nav li li li {
	font-size: 1em;	
}

#nav li li a, #nav li li a:visited, 
#nav li.current_page_parent li.current_page_item a, #nav li.current_page_parent li.current_page_item a:visited {
	color:#e9bc99 !important;
	background: #733a11 !important;
	padding:5px 12px !important;
	}

#nav li li a:hover, #nav li li a:active,
#nav li.current_page_parent li.current_page_item a:hover, #nav li.current_page_parent li.current_page_item a:active {
	color:#FFF !important;
	}	
		
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
	left: auto;
	}

#nav ul ul {
	margin:0 0 0 -4px !important
	}


#nav a.sf-with-ul {
	padding-right: 30px;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}

#nav li .sf-sub-indicator {
	position: absolute;
	display: block;
	right: 	.6em;
	top: 	.8em; /* IE6 only */
	width: 	16px;
	height: 	10px;
	text-indent: 	-999em;
	overflow: hidden;
	background: url(../images/arrow_nav.gif) no-repeat;
}


#nav li li .sf-sub-indicator {
	background-image:url(../images/arrow_child.gif) !important;
	}
	
div.special-nav {
	display: table;   /* Allow the centering to work */
        margin: 0 auto;
}

ul.subnav {
	float: left;
	margin: 10px 0 10px 0;
	padding: 0px;
}

ul.subnav li {
	text-align: left;
	float: left;
	list-style: none;
	padding: 5px 15px 5px 10px;
	margin: 5px;
	border: 1px solid #CCC;
	display: inline;
}
